{{#each glycomedbSearch}}
<table class="cardView_table cardView_table-glycomedb">
<tr>
  <th>{{l_glycomedb}}</th><td>{{{tag_glycomedb}}}</td>
</tr>
<tr>
  <th>{{l_carbbank}}({{l_ccsd}})</th><td>{{{tag_ccsd}}}</a></td>
</tr>
<tr>
  <th>{{l_cfg}}</th><td>{{{tag_cfg}}}</td>
</tr>
<tr>
  <th>{{l_glycO}} ({{l_linkToXmlPage}})</th><td>{{{tag_glycO}}}</td>
</tr>
<tr>
  <th>{{l_glycobaseLille}}</th><td>{{{tag_base}}}</td>
</tr>
<tr>
  <th>{{l_glycosciences_de}}</th><td>{{{tag_gde}}}</td>
</tr>
<tr>
  <th>{{l_jcggdb}}</th><td>{{{tag_jcggdb}}}</td>
</tr>
<tr>
  <th>{{l_kegg}}</th><td>{{{tag_kegg}}}</td>
</tr>
<tr>
  <th>{{l_pdb}}</th><td>{{{tag_pdb}}}</td>
</tr>
</table>
{{/each}}
